body {
   font-family: Helvetica, Ariel, Sans Serif;
   margin: auto;
   padding: 0 0 0 0;
   font-size: 1em;
    width: 900px; 

}

#wrapper {
 margin: auto;
 width: 800px; 
  min-height: 500px;
padding: 0 20px 0 20px;
  
  -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */

  
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.8)), to(rgba(255,255,255,0.8))); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.4),  rgba(255,255,255,0.4)); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, rgba(255,255,255,0.4), rgba(255,255,255,0.4)); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, rgba(255,255,255,0.4), rgba(255,255,255,0.4)); /* IE10 */
  background-image:      -o-linear-gradient(top, rgba(255,255,255,0.4), rgba(255,255,255,0.4)); /* Opera 11.10+ */
  background-image:         linear-gradient(top, rgba(255,255,255,0.4), rgba(255,255,255,0.4));
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#75FFFFFF', EndColorStr='#75FFFFFF'); /* IE6â€“IE9 */  
}

h1 {
 font-size:  6em;
 font-variant: small-caps;
}

h1:first-letter {
 color: black;
}

h2 (
font-size: 2em;
}

h3 {
 font-size: 1em 
}

p {
 font-size: .8em; 
}

ul {
 list-style-type: none;
  
}

li {
 display: inline;
  font-size: 1.2em;
  margin-right: 20px;
}

a:link, a:visited {
text-decoration: none;
color: black;
font-variant: small-caps;
}

a:hover, a:active {
 color: hotpink;

}

#header {


}

#topnav {
position: relative;

}

.menu {
 position: relative;
 top: -70px;
 left: 160px; 
}
#maincontent {
 width: 750px;
 margin: auto; 
  position: relative;
  top: -70px;

}

#footer {
 text-align: right; 
  position: relative;
  top: -60px;
  margin-right: 20px;
}